.App {
  text-align: center;
  position: relative;
}
.item{
  border: 2px solid black;
  border-collapse: collapse;
  height: 480px;
  width: 18%;
  margin: 10px;
}
.img{
  width: 200px;
  height: 150px;
}
.items{
  margin: 10px;
}
.product-list {
  margin: 10px auto;
  display: flex;
  width: 90%;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  justify-items: center;
}
.add-to-carte {
  background-color: greenyellow;
  border: 1.5px solid green;
  font: inherit;
  cursor: pointer;
}
.modal{
  background-color: rgb(207, 154, 212);
  width: 400px;
  height: 250px;
  z-index: 100;
  position: fixed;
  margin-top: 15%;
}
.shadow-for-modal{
  background-color: rgba(50, 141, 221, 0.5);
  width: 100%;
  height: 100%;
  z-index: 100;
  position: absolute;
  display: flex;
  justify-content: center;
  margin-left: -5%;
}
.favorite{
  display: flex;
}
.disactive {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  margin: 50px 10px;
  height: 0;
  width: 0;
  position: relative;
  border-right: 50px solid transparent;
  border-bottom: 35px solid #ffef0d;
  border-left: 50px solid transparent;
  transform: rotate(35deg);
}
.disactive:before,
.disactive:after {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
}
.disactive:before {
  top: -26px;
  left: -32px;
  border-bottom: 40px solid #ffef0d;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  transform: rotate(-35deg);
}
.disactive:after {
  top: 2px;
  left: -53px;
  border-right: 50px solid transparent;
  border-bottom: 35px solid #ffef0d;
  border-left: 50px solid transparent;
  transform: rotate(-70deg);
}
.active {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  margin: 50px 10px;
  height: 0;
  width: 0;
  position: relative;
  border-right: 50px solid transparent;
  border-bottom: 35px solid #07ff3b;
  border-left: 50px solid transparent;
  transform: rotate(35deg);
}
.active:before,
.active:after {
  content: "";
  height: 0;
  width: 0;
  position: absolute;
}
.active:before {
  top: -26px;
  left: -32px;
  border-bottom: 40px solid #07ff3b;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  transform: rotate(-35deg);
}
.active:after {
  top: 2px;
  left: -53px;
  border-right: 50px solid transparent;
  border-bottom: 35px solid #07ff3b;
  border-left: 50px solid transparent;
  transform: rotate(-70deg);
}
.delete{
  float: right;
  margin-right: 5px;
  cursor: pointer;
}
.hidden {
  display: none;
}
nav{
  display: flex;
  justify-content: space-around;
  background-color: #264663;
  align-items: center;
  min-height: 10vh;
  color: white;
}
.nav-links{
  width: 50%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style: none;
  color: white;
}
li{
  color: white;
  text-decoration: none;
}
